CONSAMBIG(1e)

NAME
consambig - Create an ambiguous consensus sequence from a multiple alignment

SYNOPSIS

consambig -sequence seqset -outseq seqout [-name string]

consambig -help

DESCRIPTION

consambig is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Consensus" command group(s).

OPTIONS

  Input section

-sequence seqset
    File containing a sequence alignment.

  Additional section

  Output section

-outseq seqout

-name string

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

consambig is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.